.testimonial { clear: both; text-align: left; margin-bottom: 25px; }

.articleAuthor { margin-top:5px; } 
.articleHeadline h3 { line-height: 1em; }
.articleHeadline h3 a { color: #555655!important; line-height: 1em; }

.articleContent { overflow: auto; }

.articleEntry { margin: 10px 0; } 

.articleRelated { margin: 10px 0; }
.articleRelated a { display:block; margin-top:5px; }

.articlePaging { border-bottom:1px dotted #D8D8D8; padding-bottom: 2px; margin-bottom: 2px; } 

.articleCategories  { border-bottom:1px dotted #D8D8D8; margin-bottom:2px; padding-bottom:2px; } 

.related h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }

.articleImages { text-align: left; } 
.articleImages h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }
/*
.articleFiles { text-align: left; } 
.articleFiles h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }
*/
/* Photo Area */
.articleImageList li { display: inline; float: left; margin-left:10px; margin-right:10px; margin-top:10px; }

/* File Area */
.articleFileList li { display: inline; float: left; margin-left:10px; margin-right:10px; margin-top:10px; }

/* Random Testimonials */
.testimonal_article { margin: 0; }
.testimonal_article td, .testimonal_article p, .testimonal_article .Normal, .testimonal_article .normal { }

/* Home Page Latest */
.home_article { margin: 0; position: relative; }
.home_article td, .home_article p, .home_article .Normal, .home_article .normal { font-size: 1.25em; color: #ffffff; line-height: 1.3em; font-weight: 300; }
.home_article p { padding: 0 20px; }
.home_article p:before, .home_article p:after { color: #ffffff; font-size: 3em; position: absolute; }
.home_article p:before { content: '\201C'; left: 0; top: 0; }
.home_article p:after { content: '\201D'; right: 0; bottom: -10px; }
.home_name { padding: 0 20px; color: #ffffff; font-style: italic; }

/* Random Testimonial Latest */
.testimonial_article { position: relative; margin: 20px 0; }
.testimonial_article p { padding: 0 20px; }
.testimonial_article p:before, .testimonial_article p:after { color: #0c446C; font-size: 3em; position: absolute; }
.testimonial_article p:before { content: '\201C'; left: 0; top: 0; }
.testimonial_article p:after { content: '\201D'; right: 0; bottom: -10px; }
.testimonial_name { padding: 0 20px; font-size: 0.9em; font-style: italic; }

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 3000; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 5000; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#lightbox-container-image-data-box { background-color: #fff; margin:0pt auto; overflow: auto; font-family:Verdana,Helvetica,sans-serif; font-size:10px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal; line-height:1.4em; }

#lightbox-container-image-data { padding: 0 10px;  }

#lightbox-container-image-details { float:left; text-align:left; width:70%; }

#lightbox-container-image-details-caption
{ font-weight: bold; }

#lightbox-container-image-details-currentNumber { clear:left; display:block; }

#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover
{ border-bottom:medium none; color:#151410; text-decoration:underline; }

#lightbox-container-image-details-nav { clear:left; display:block; padding:0pt 0pt 10px; }

#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover { border-bottom:medium none; color:#151410; text-decoration:underline; }

#lightbox-container-image-details-nav-btnPrev
{ margin:0pt 8px 0pt 0pt; } 
#lightbox-image-details-close-btnClose { float: right; }

#lightbox-image-details-close a, #lightbox-image-details-close a:hover { border-bottom:medium none; color:#151410; text-decoration:underline; }